/* autoconf/defines.h.in.  Generated automatically from autoconf/configure.in by autoheader.  */

#undef HAVE_SNPRINTF

/* Define if you have the bsd library (-lbsd).  */
#undef HAVE_LIBBSD

/* Define if you have the curses library (-lcurses).  */
#undef HAVE_LIBCURSES

/* Define if you have the ncurses library (-lncurses).  */
#undef HAVE_LIBNCURSES

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the resolv library (-lresolv).  */
#undef HAVE_LIBRESOLV

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET
